@media (max-width: 575.98px) {
   .main {
      padding: 0 0 0 3rem;
   }

   .sidebar {
      width: 3rem;
   }

   .sidebar .nav-link {
      padding: 0.5rem;
   }

   .avatar {
      width: 35px;
      height: 35px;
   }

   .table {
      font-size: 12px;
   }

   .nav-item svg {
      width: 24px;
      height: 24px;
   }

   .chat-icon {
      height: 40px;
      width: 40px;
   }

   .chat-status {
      display: none;
   }

   .chat-status-icon {
      display: block;
   }

   .chat-position {
      font-size: 0.75rem;
   }
}
@media (max-width: 767.98px) {
   .processes__list {
      justify-content: space-around;
   }
}

@media (max-width: 991.98px) {
   .navbar .container-fluid {
      padding: 0;
   }

   .navbar-toggler {
      margin: 5px 0;
   }

   .navbar__name {
      margin-bottom: 10px;
   }

   .newProject__block {
      margin-top: 10px;
      justify-content: flex-start !important;
   }

   .newProject {
      width: 125px;
      padding: 3px 0;
   }
   .appointment .border-end {
      border-right: 0 !important;
   }

   .appointmentUpcoming {
      border-bottom: 1px solid #dee2e6;
   }

   .statistics .border-end {
      border-right: 0 !important;
   }

   .processes {
      border-bottom: 1px solid #dee2e6;
   }
   .appointmentUpcoming__btn,
   .btn-my {
      width: 190px;
   }
}

@media (max-width: 1199.98px) {
}
